<template>
  <ul>
    <li>Bitcoin</li>
    <li>ETH</li>
    <li>USDT</li>
  </ul>
</template>

<script>
export default {};
</script>

<style>
ul {
  width: 150px;
  border-radius: 3px;
  border: 3px solid rgba(19, 26, 51, 0.344);
}

li{
    display: block;
    background: #08064e58;
    color: white;
    padding: 20px 0;
}

li:hover, li.active{
    background: #24043e;
}
</style>
